<div class="content">
    <!-- include virtual="/api/v1/framework/$framework_ver/content/$service/en_GB/global-notification/$site-service-message?$args" wait="yes" -->
</div>
<!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/hero-banner-shallow/$site-home-page" wait="yes" -->
<div class="l-content-container">
    <h1>Broker home page</h1>
</div>
<!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-editorial/aviva-focus" wait="yes" -->
<!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-carousel/latest-updates" wait="yes" -->

<!-- include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-carousel/broker-updates" wait="yes" -->
<!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-carousel/broker-members-lounge" wait="yes" -->

</div>